%\newpage

%\subsection{Service 2: Device Access}

%\begin{description}
%\item[Objective]\hfill\\

%This Service provides the capability to distribute commands to the on board devices and to acquire data of them. This includes the on/off switching of devices, the commanding of the CPDU, the loading of registers and the acquiring of data from registers. 

%\item[Service Summary]\hfill\\

%\begin{table}[h]
%	\centering
%		\begin{tabular}{|p{0.1\textwidth}|p{0.2\textwidth}|p{0.5\textwidth}|}
	%		\hline
	%		\textbf{TM/TC} & \textbf{Service-Type, Service Subtype} & \textbf{Description}\\
	%		\hline
	%		\hline
	%		2,1 & TC & Distribute On/Off Device Commands\\
	%		\hline
	%		2,2 & TC & Distribute Register Load Commands\\
	%		\hline
	%		... & ... & ...\\
	%		\hline
	%		\end{tabular}
%		\caption{Service 2 Summary}
%	\end{table}

%\end{description}

% TCs / TMs